/* Class = "NSTextFieldCell"; title = "Override:"; ObjectID = "673-gj-Vnb"; */
"673-gj-Vnb.title" = "Außerkraftsetzung:";

/* Class = "NSMenuItem"; title = "Unchanged"; ObjectID = "8wn-Co-b3l"; */
"8wn-Co-b3l.title" = "Unverändert";

/* Class = "NSButtonCell"; title = "Continuous Capture"; ObjectID = "Avv-8v-G3Y"; */
"Avv-8v-G3Y.title" = "Continuous-Aufnahme";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "OK0-CT-ddv"; */
"OK0-CT-ddv.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Unchanged"; ObjectID = "Rrj-KG-16Y"; */
"Rrj-KG-16Y.title" = "Unverändert";

/* Class = "NSTextFieldCell"; title = "Schedule:"; ObjectID = "Vzh-rT-W2N"; */
"Vzh-rT-W2N.title" = "Zeitplan:";

/* Class = "NSTextFieldCell"; title = "Modes:"; ObjectID = "Xdp-5V-LBh"; */
"Xdp-5V-LBh.title" = "Modi:";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "a5O-Oe-vnV"; */
"a5O-Oe-vnV.title" = "Anwenden";

/* Class = "NSMenuItem"; title = "All Cameras"; ObjectID = "aoK-9r-cbE"; */
"aoK-9r-cbE.title" = "Alle Kameras";

/* Class = "NSButtonCell"; title = "Actions"; ObjectID = "bbs-te-nyF"; */
"bbs-te-nyF.title" = "Aktionen";

/* Class = "NSWindow"; title = "Schedule Setter"; ObjectID = "kNY-jI-b2c"; */
"kNY-jI-b2c.title" = "Zeitplansetzer";

/* Class = "NSButtonCell"; title = "Motion Capture"; ObjectID = "u5S-Dv-n7a"; */
"u5S-Dv-n7a.title" = "Motion-Aufnahme";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "xbL-Lu-nq2"; */
"xbL-Lu-nq2.title" = "Kamera:";
